{
  "title":"rdm_sq_q3_sp05.pdf",
  "description": "This resource provides information on RDM exam study questions no. 3.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/3795eebc4ba4408140ca122bec7664e0_rdm_sq_q3_sp05.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
